# m17n-flt.c File Reference

## Functions

MFLT * | mflt_get (MSymbol name)
| Return an FLT object that has a specified name.
MFLT * | mflt_find (int c, MFLTFont *font)
| Find an FLT suitable for the specified character and font.
const char * | mflt_name (MFLT *flt)
| Return the name of an FLT.
MCharTable * | mflt_coverage (MFLT *flt)
| Return a coverage of a FLT.
int | mflt_run (MFLTGlyphString *gstring, int from, int to, MFLTFont *font, MFLT *flt)
| Layout characters with an FLT.
MFLT * | mdebug_dump_flt (MFLT *flt, int indent)
| Dump a Font Layout Table.

## Variables

int(* | mflt_iterate_otf_feature )(struct _MFLTFont *font, MFLTOtfSpec *spec, int from, int to, unsigned char *table)
MSymbol(* | mflt_font_id )(struct _MFLTFont *font)